• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

regarding servlet 2.5 spec

 
sree visu
Ranch Hand
Posts: 133
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
when i visited the link in the JavaRachFAQ(5.0) it directed me to
http://www.jcp.org/aboutJava/communityprocess/maintenance/jsr154/index3.html
.When i clicked the download button it said the page is not available.please help me to find out what to download and which version too.Thanks in advance

Regards,

Sree Visu
SCJP 5.0
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Here

Note that you have to use the Servlets 2.4 spec for SCWCD5.
 
sree visu
Ranch Hand
Posts: 133
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thank you so much for your reply Cristophe verre and i am really delighted to get the specification
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic